Skip to main content
GET
cURL

Authorizations

X-Session-Token
string
header
required

Session token for authentication.

Path Parameters

org_id
string<uuid>
required

The unique identifier for the organisation.

Query Parameters

include
enum<string>[]

A comma separated list of related resources to include.

Available options:
author,
accounts,
interactions,
organisation
filter
string
default:""

Filters the response data based on the value provided.

Available filters:

  • id_in: Filter by contact ID(s)
  • first_name_in: Filter contacts by first name
  • last_name_in: Filter contacts by last name
  • email_in: Filter contacts by email address

For more information on using named filters, see the docs

limit
integer<int64>
default:100

Limit the number of resources returned by the API

Required range: x >= 1
offset
integer<int64>
default:0

Offset the resources returned by the API

Required range: x >= 0

Response

Get a list of contacts.

JSON API response object

data
A list of contacts · object[]
required
meta
object
required
jsonapi
object
required